<?php
$z[0]=Array("field","白土城遗址,白土城遗址介绍,民和",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","白土城遗址白土城遗址在县境南部中川乡清泉一村，俗称黑城或丹阳城。该城居中川台地最高处，背山面河，东西南北来往之冲，形势开阔险要。传说杨家将当年据此，夤夜筑城，故名黑城。又因城北依凤凰山，凤凰山为红土山，居中川北，两翼向东西延展，呈丹凤朝阳之",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","白土城遗址_民和回族土族自治县白土城遗址旅游",359,440);
$z[2][4]['name']="title";
$z[3]=Array("field","",442,481);
$z[3][4]['name']="writer";
$z[4]=Array("field","",483,522);
$z[4][4]['name']="source";
$z[5]=Array("field","",524,564);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　白土城遗址\n</p><p>　　白土城遗址在县境南部中川乡清泉一村，俗称黑城或丹阳城。该城居中川台地最高处，背山面河，东西南北来往之冲，形势开阔险要。传说杨家将当年据此，夤夜筑城，故名黑城。又因城北依凤凰山，凤凰山为红土山，居中川北，两翼向东西延展，呈丹凤朝阳之势，故此城又名丹阳城。<div align=center style=\"margin:0 0 0 5px\"></div>",566,928);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L1Q355b0-31O4.gif",930,1014);
$z[7][4]['name']="litpic";

?>